User Tools

Site Tools


Sidebar

LUCY MANUAL Applies to LUCY versions above 4.7

start

LUCY Manual v. 2.06

ATTENTION (13.12.2021):
LUCY Software is NOT affected by the Apache Log4j vulnerability (CVE-2021-44228).
No action's required.

PREPARING YOUR CAMPAIGN

INSTALLATION PREREQUISITES

INITIAL INSTALLATION

INITIAL SETUP SCRIPT

POST INSTALLATION STEPS

SECURITY SETTINGS

GET STARTED WITH YOUR CAMPAIGN

MONITOR AND TRACK YOUR CAMPAIGN

E-LEARNING SETTING DETAILS

LANDING PAGE SETTING DETAILS

CAMPAIGN SETTINGS DETAILS

TEMPLATES

FILE BASED ATTACK SETTINGS (MALWARESIMULATION)

PHISHING INCIDENTS CENTER & REPORT PLUGIN

DETAILS AND OTHER SETTINGS

GENERAL SUPPORT

CAMPAIGN SPECIFIC TROUBLESHOOTING: MAIL ISSUES

CAMPAIGN SPECIFIC TROUBLESHOOTING: ACCESSIBILITY ISSUES

CAMPAIGN SPECIFIC TROUBLESHOOTING: ISSUES WITH RECIPIENTS

LUCY TECHNICAL BACKGROUND INFO

LICENSE

VIDEO TUTORIALS

LUCY CAMPAIGN CHECKS HELP

start.txt · Last modified: 2021/12/13 15:13 by lucysecurity